## puppetlabs-i18n-clojure 0.9.2

=== Makefile ===
include src/leiningen/i18n/Makefile
