## puppetlabs-i18n-clojure 0.8.0

=== debian/changelog ===
puppetlabs-i18n-clojure (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #855737)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 05 Aug 2017 12:14:21 -0400
