=== debian/control ===
Source: puppetlabs-i18n-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk-headless,
               gettext-base,
               javahelper (>= 0.32),
               libcpath-clojure (>= 0.1.2),
               libkitchensink-clojure (>= 2.1.0),
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/puppetlabs-i18n-clojure.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/puppetlabs-i18n-clojure.git
Homepage: https://github.com/puppetlabs/i18n

Package: libpuppetlabs-i18n-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure i18n library
 puppetlabs-i18n provides convenience functions to access the JVM's
 localization facilities and automates managing messages and resource bundles.
 The tooling for translators uses GNU gettext so that translators can work with
 PO files which are widely used and for which a huge amount of tooling exists.
