=== debian/watch ===
version=4
opts=filenamemangle=s!.*/archive/(.*)!i18n-$1! \
 https://github.com/puppetlabs/i18n/tags .*/archive/([\d.]+)\.tar\.gz
