## puppetlabs-i18n-clojure 0.9.0

=== debian/changelog ===
puppetlabs-i18n-clojure (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild using lein.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 21 Dec 2020 12:06:08 -0500

puppetlabs-i18n-clojure (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/*.poms: install the jar in maven-repo. (Closes: #976751)
  * d/control: use dh-compat and update to dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * Clean out the build rules and update the dependencies.
  * d/control: Move package to the Clojure Team and update VCS fields.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 15 Dec 2020 11:49:47 -0500
