=== debian/control ===
Source: puppetlabs-i18n-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               javahelper,
               maven-repo-helper,
               libclojure-java,
               libcpath-clojure (>= 0.1.2-2),
               gettext-base (>= 0.21-3),
               libkitchensink-clojure (>= 3.1.1),
               libnrepl-clojure <!nocheck>,
               libcomplete-clojure <!nocheck>,
               git <!nocheck>,
               leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/puppetlabs-i18n-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/puppetlabs-i18n-clojure
Homepage: https://github.com/puppetlabs/i18n
Rules-Requires-Root: no

Package: libpuppetlabs-i18n-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java,
         libcpath-clojure (>= 0.1.2-2),
         gettext-base (>= 0.21-3),
         libkitchensink-clojure (>= 3.1.1),
Recommends: ${java:Recommends}
Description: Clojure i18n library
 puppetlabs-i18n provides convenience functions to access the JVM's
 localization facilities and automates managing messages and resource bundles.
 The tooling for translators uses GNU gettext so that translators can work with
 PO files which are widely used and for which a huge amount of tooling exists.
