## puppetlabs-i18n-clojure 0.9.2

=== debian/changelog ===
puppetlabs-i18n-clojure (0.9.2-2) unstable; urgency=medium

  * d/patches: drop jackson version overrides
  * d/rules: get rid of override_jh_installlibs
  * d/tests: fix upstream tests to actually run
  * put clojure.jar on artifact's classpath

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 05 Feb 2023 11:45:23 -0500

puppetlabs-i18n-clojure (0.9.2-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Jérôme Charaoui ]
  * New upstream version 0.9.2
  * add d/gbp.conf with team defaults
  * add missing classpath to jar artifact
  * d/control: add myself to uploaders
  * d/control: bump Standards-Version, no changes needed
  * d/patches: refresh Lein Local patch for new upstream version
  * d/rules: skip tests when nocheck flag is present
  * d/watch: switch to git mode, fix URL

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 21 Jan 2023 23:05:08 -0500
