=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,10 @@
 	cd target && ln -sf i18n-$(DEB_VERSION_UPSTREAM).jar $(NAME).jar
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	make i18n
 	lein test
-
-override_jh_installlibs:
-	jh_installlibs target/$(NAME).jar
+endif
 
 override_dh_clean:
 	rm -f debian/maven-repo
