=== debian/tests/control ===
Tests: build
Depends:
 clojure,
 @,
Restrictions: superficial

Tests: upstream
Depends:
 clojure,
 default-jdk-headless,
 gettext,
 git,
 libbultitude-clojure,
 @,
Restrictions: allow-stderr
