=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/puppetlabs/clj-i18n.git \
refs/tags/@ANY_VERSION@
